Loading...
Searching...
No Matches
StringUtil.cpp File Reference
`#include "StringUtil.hh"`
`#include <iterator>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <stdarg.h>`
`#include "snprintf.c"`
Include dependency graph for StringUtil.cpp:

## Namespaces

namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.

## Macros

#define | HAVE_SNPRINTF
#define | PREFER_PORTABLE_SNPRINTF
#define | VSNPRINTF portable_vsnprintf

## Macro Definition Documentation

## HAVE_SNPRINTF

#define HAVE_SNPRINTF

## PREFER_PORTABLE_SNPRINTF

#define PREFER_PORTABLE_SNPRINTF

## VSNPRINTF

#define VSNPRINTF portable_vsnprintf